<div class="animated fadeIn">
  <div class="row">
    <div class="col-lg-12">
      <div class="card">
        <div class="card-header">
          <i class="fa fa-align-justify"></i> Categories
          <div class="card-header-actions">
            <button type="button" class="btn btn-sm btn-primary text-right" [routerLink]="['./new']"><i class="fa fa-plus"></i> Add Category</button>
          </div>
        </div>
        <div class="card-body">
          <table class="table table-bordered table-striped">
            <thead>
              <tr>
                <th>ID</th>
                <th>Name</th>
                <th>Description</th>
                <th>Actions</th>
              </tr>
            </thead>
            <tbody>
              <tr *ngFor="let item of payLoad.content">
                <td>{{ item.id }}</td>
                <td>{{ item.name }}</td>
                <td>{{ item.description }}</td>
                <td>
                  <button type="button" title="Edit" class="btn btn-sm btn-primary text-right" [routerLink]="['./', item.id]"><i class="fa fa-edit"></i></button>
                </td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>
    </div>
    <!--/.col-->
  </div>
</div>
